/***************** Header / Menu / Stats area CSS *******************/


.qMenu {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 970px;
    margin: auto;
    height: 45px;
    display: block;
    margin-top: 8px;
}

.qMenu:last-child {
   margin-right: 0px;
}

.qMenu li {
    margin-bottom: 4px;
    float: left;
    width: 185px;
    margin-right: 5px;
}

/*pages*/
.secondary-page .qMenu li {
    margin-bottom: 10px;
}

.qMenu li a {
    text-decoration: none;
    color: #575757;
    display: block;
    width: 180px;
    height: 38px;
    font-size: 14px;
    border-radius: 4px;
    border: 2px solid #FFF;
}

.qMenu li a p {
    margin: 0;
    padding: 0;
    line-height: 20px;
    overflow: hidden;
    margin-left: 12px;
    padding-top: 3px;
    font-size:14px;
}

.qMenu li a div {
    width: 135px;
    height: 4px;
    background-color: #cecece;
    margin-left: 35px;
}


.qMenu li a div div {
    height: 100%;
    background-color: #4cb60d;
    margin: 0;
    padding: 0;
}


.qMenu li a:hover {
    background-color: #347acd;
    color: #FFF !important;
    border-radius: 4px;
}


.qMenu .history.selected a { border: 2px solid #497907;  color: #497907; }
.qMenu .geography.selected a { border: 2px solid #a55d09; color: #a55d09; }
.qMenu .food.selected a { border: 2px solid #c2cc07; color: #c2cc07; }
.qMenu .people.selected a { border: 2px solid #0aaea4; color: #0aaea4;}
.qMenu .myths.selected a { border: 2px solid #055a83; color: #055a83;}
.qMenu .sport.selected a { border: 2px solid #0916ba; color: #0916ba; }
.qMenu .pop.selected a { border: 2px solid #a20909; color: #a20909; }
.qMenu .art.selected a { border: 2px solid #900997; color: #900997; }
.qMenu .music.selected a { border: 2px solid #cf2bbd; color: #cf2bbd; }
.qMenu .language.selected a { border: 2px solid #790707; color: #790707; }



.qMenu span {
    background-image: url('../../img/category-icons.png');
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    overflow: hidden;
    float: left;
    display: block;
    margin: 8px 5px 0px 4px;
}

.qMenu .history span { background-position: 0px 0px; }
.qMenu .geography span { background-position: 0px -25px; }
.qMenu .food span { background-position: 0px -50px; }
.qMenu .people span { background-position: 0px -75px; }
.qMenu .myths span { background-position: 0px -100px; }
.qMenu .sport span { background-position: -25px 0px; }
.qMenu .pop  span{ background-position: -25px -25px; }
.qMenu .art span { background-position: -25px -50px; }
.qMenu .music span  { background-position: -25px -75px; }
.qMenu .language span { background-position: -25px -100px; }

.qMenu .history.selected span { background-position: -100px 0px; }
.qMenu .geography.selected span { background-position: -100px -25px; }
.qMenu .food.selected span { background-position: -100px -50px; }
.qMenu .people.selected span { background-position: -100px -75px; }
.qMenu .myths.selected span { background-position: -100px -100px; }
.qMenu .sport.selected span { background-position: -125px 0px; }
.qMenu .pop.selected  span{ background-position: -125px -25px; }
.qMenu .art.selected span { background-position: -125px -50px; }
.qMenu .music.selected span  { background-position: -125px -75px; }
.qMenu .language.selected span { background-position: -125px -100px; }


.qMenu .history a:hover span { background-position: -50px 0px; }
.qMenu .geography a:hover span { background-position: -50px -25px; }
.qMenu .food a:hover span{ background-position: -50px -50px; }
.qMenu .people a:hover span { background-position: -50px -75px; }
.qMenu .myths a:hover span { background-position: -50px -100px; }
.qMenu .sport a:hover span { background-position: -75px 0px; }
.qMenu .pop a:hover span { background-position: -75px -25px; }
.qMenu .art a:hover span { background-position: -75px -50px; }
.qMenu .music a:hover span { background-position: -75px -75px; }
.qMenu .language a:hover span { background-position: -75px -100px; }


